## liblinux-usermod-perl 0.69

=== debian/changelog ===
liblinux-usermod-perl (0.69-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblinux-usermod-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:24:15 +0100

liblinux-usermod-perl (0.69-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:33:41 +0100

liblinux-usermod-perl (0.69-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:23 +0100

liblinux-usermod-perl (0.69-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>  ).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Daniel Lintott ]
  * Convert to short-format dh and compat 8
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate debian/copyright to format 1.0
  * Use metacpan.org for debian/watch
  * Convert package to source format 3.0(quilt)
  * Add patch to correct non-ascii character in POD
  * debian/control - Updated both the long and short descriptions

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 11 Apr 2014 17:23:09 +0100

liblinux-usermod-perl (0.69-1) unstable; urgency=low

  * Initial Release (packaged by Alejandro Garrido Mota) (Closes: #460064).

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 19:47:08 -0500
