=== debian/control ===
Source: liblinux-usermod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-usermod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-usermod-perl.git
Homepage: https://metacpan.org/release/Linux-usermod

Package: liblinux-usermod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to modify user and group accounts
 The Linux::usermod module adds, removes and modifies user and group accounts
 according to  the passwd and shadow files syntax (like struct passwd from
 pwd.h). It is not necessary  those accounts to be system as long as
 $Linux::usermod::file_passwd, $Linux::usermod::file_shadow,
 $Linux::usermod::file_group,  $Linux::usermod::file_gshadow are not in the
 "/etc" directory.
