=== debian/watch ===
version=4
https://metacpan.org/release/Linux-usermod .+/Linux-usermod-(.*)\.tar\.gz
